Bug 972524 - F19 Anaconda crashes if too many packages selected
F19 Anaconda crashes if too many packages selected
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 16:53 EDT by Chuck Forsberg
Modified: 2014-10-13 10:43 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-11 10:15:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chuck Forsberg 2013-06-09 16:53:07 EDT
Description of problem:
Anaconda install crashes with "yumrpmtranserror" if too many packages are selected

Version-Release number of selected component (if applicable):

19-30-1
How reproducible:
Select dev workstation and almost all optional packages

Steps to Reproduce:
1.
2.
3.

Actual results:
yumrpmtranserror  - no details offered

Expected results:

should install specified packages
Additional info:
Comment 1 David Shea 2013-09-13 17:17:33 EDT
Crashes how? At what point in the install? What packages are selected? Are there any log files in /tmp?
Comment 2 Chuck Forsberg 2014-10-13 10:43:24 EDT
Have not seen this problem lately.

Note You need to log in before you can comment on or make changes to this bug.